Cisco Unity Connection CVE-2017-12212 Cross Site Scripting Vulnerability

Bugtraq ID: 100645
Class: Input Validation Error
CVE: CVE-2017-12212
Remote: Yes
Local: No
Published: Sep 06 2017 12:00AM
Updated: Sep 06 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco Unity Connection 10.5(2)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus